[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#545827: toshset does not work on 2.6.29 and later kernels


Thanks for the information and your patch. Is this patch is only relevant to kernels 2.6.29 and 2.6.30, or will it work with later kernels as well?

I am using kernel 2.6.35-22 on a Toshiba Portege R600 and I also get the error "required kernel toshiba support not enabled".

I downloaded your 2.6.30.tar.gz and ran "sh install.sh" as instructed in the ReadMe file, but I got multiple errors. Is this because it is not compatible with the later kernel?

Thank you.

Reply to: